/* Localized versions of Info.plist keys */

CFBundleName = "HackENT";
CFBundleShortVersionString = "1.0 beta17";
CFBundleGetInfoString = "HackENT version 1.0 beta17, Copyright 2004-13 Nihondo.";
NSHumanReadableCopyright = "Copyright 2004-13 Nihondo.";
